
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>La belle province</title>
      </titleInfo>
      <name type="personal">
         <namePart>DESBIENS, Patrice</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Création</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Desbiens, Patrice</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>La belle province</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Paré, François</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Théories de la fragilité</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Littérature franco-ontarienne</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Écriture franco-ontarienne d&apos;aujourd&apos;hui</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Condition minoritaire</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Identité</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Exclusion</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Liberté</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <detail type="volume">
               <number>48</number>
            </detail>
            <detail type="issue">
               <number>2</number>
            </detail>
            <extent unit="pages">
               <list>14-15</list>
            </extent>
            <date>2006</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2012-05-24</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-05-24</recordChangeDate>
         <recordIdentifier source="CRCCF">0003174</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
